color0 #000000
color1 #f78166
color2 #56d364
color3 #e3b341
color4 #6ca4f8
color5 #db61a2
color6 #2b7489
color7 #ffffff
color8 #4c4c4c

color9 #f78166
color10 #56d364
color11 #e3b341
color12 #6ca4f8
color13 #db61a2
color14 #2b7489
color15 #ffffff


# background #101216
background #1A1A1A 

cursor #c9d1d9
cursor_text_color #ffffff

# foreground #8d949e
foreground #dddddd 

url_color #58a6ff
selection_foreground #ffffff
selection_background #3b5070

background_opacity 0.97